using Xunit.Abstractions;

namespace MultiThreadingStudy.xUnitTest
{
    public class UseXunit:IDisposable
    {
        private readonly ITestOutputHelper _output;

        public UseXunit(ITestOutputHelper testOutput) 
        {
            _output = testOutput;
        }

        [Fact]
        public void Test1()
        {
            _output.WriteLine("使用 xUnit 日志");
        }

        public void Dispose()
        {
           
        }
    }
}